body, html{
	height:100%;
}
#wrapper{
	min-height:calc(100vh - 86px);
}
#footer,
#container,
body{
	background:black !important;
	color:#fff !important;
}
#container{
	position:relative;
	background:transparent !important;
}
#contacts .content,
.form-field .floating-label{
	color:#fff !important;
}
.conferences-item:hover{
	box-shadow: 0px 5px 35px rgba(255, 255, 255, 0.3) !important;
	text-decoration:none;
}

body{
	display:block;
}
#background-video-mask{
 width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background:rgba(0,0,0,.5);
}
#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -2;
}
.conferences-item{
	background:#fff !important;
}
#contacts h2{
	background:rgb(12,34,66);
}
#contacts .content{
	border-color:rgb(12,34,66) !important;
	border-width:3px !important;
}
h3,
h2{
	color:#fff !important;
}
.program-item .time{
	border-color:#fff !important;
	color:#fff !important;
}
#pranesejai .item .image{
	border-color:#fff !important;
}
.btn{
	background:#68bd45 !important; 
}

.btn:hover{
	background:#2e7d3e !important;
}

h2.swal2-title{
	color:#000 !important;
}
#container{
	padding-top:20px;
}
#logo{
	background:#093525;
	background:#000;
}
#contacts h2{
	background:#093525 !important;
	background:#000 !important;
	background:#53a63a   !important;
}
hr{
	background:transparent;
	border-top:1px dashed #aaa;
}
#contacts .content{
	border-color:#093525 !important;
	border-color:#000 !important;
	border-color:#53a63a   !important;
}
.btn:hover{
	background:#093525 !important;
	background:#2e7d3e !important;
}
.btn{
	background:#093525 !important;
	background:#68bd45 !important;
}
#header .inner{
	background-image:url(../img/Lauko-dienu-renginio-registracijos-formai_1920x150-v2.png);
}
#pranesejai{
	max-width:1685px;
	margin-left:auto;
	margin-right:auto;
}
